<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'nl', version '2.4'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Maak een aanmeldingsdocument aan';
$string['apply:unenrol'] = 'Gebruikers van de cursus uitschrijven';
$string['apply:unenrolself'] = 'Annuleer zelf de aanmelding in de cursus';
$string['applydate'] = 'Aanmeldingsdatum';
$string['applymanage'] = 'Beheer aanmeldingsaanvragen';
$string['applyuser'] = 'Voornaam / Achternaam';
$string['applyusermail'] = 'E-mail';
$string['btncancel'] = 'Aanvraag afwijzen';
$string['btnconfirm'] = 'Aanvraag bevestigen';
$string['cancelmailcontent'] = 'E-mailinhoud voor annulering';
$string['cancelmailcontent_desc'] = 'Gebruik de juiste placeholders om de gewenste e-mailinhoud te maken.<br>{firstname}: de voornaam van de gebruiker; {content}: de cursusnaam; {lastname}: de achternaam van de gebruiker; {username}: de geregistreerde gebruikersnaam van de gebruiker';
$string['cancelmailsubject'] = 'E-mailonderwerp voor annulering';
$string['comment'] = 'Opmerking';
$string['confirmenrol'] = 'Beheer applicatie';
$string['confirmmailcontent'] = 'Inhoud bevestigingsmail';
$string['confirmmailcontent_desc'] = 'Gebruik de juiste velden om de gewenste e-mailinhoud te maken met gegevens uit Moodle.<br>{firstname}: de voornaam van de gebruiker; {content}: de cursusnaam; {lastname}: de achternaam van de gebruiker; {username}: de geregistreerde gebruikersnaam van de gebruiker; {timeend}: de datum waarop de aanmelding verloopt';
$string['confirmmailsubject'] = 'Onderwerp voor bevestigingse-mail aanmelding';
$string['confirmusers'] = 'Bevestig aanmelding';
$string['coursename'] = 'Cursus';
$string['editdescription'] = 'Beschrijving aanpassen';
$string['enrolname'] = 'Cursusaanmelding bevestiging';
$string['enrolusers'] = 'Gebruikers aanmelden';
$string['mailtoteacher_suject'] = 'Nieuw aanmeldingsverzoek!';
$string['notification'] = '<b> Aanvraag succesvol verzonden </ b>. <br/> <br/> Je wordt per e-mail op de hoogte worden gebracht wanneer je aanmelding is verwerkt.';
$string['pluginname'] = 'Cursus inschrijving bevestiging';
$string['pluginname_desc'] = 'Met deze plug-in kunnen gebruikers zich aanmelden voor deelname aan een cursus. Een leraar of site manager zal dan de aanmelding moeten goedkeuren voordat de gebruiker wordt aangemeld.';
$string['show_extra_user_profile'] = 'Toon extra gebruikersprofielvelden op het aanmeldingsscherm';
$string['show_standard_user_profile'] = 'Toon standaard gebruikersprofielvelden op het aanmeldingsscherm';
$string['status'] = 'Aanmeldingsbevestiging toestaan';
$string['status_desc'] = 'Sta toegang toe aan intern aangemelde gebruikers.';
$string['user_profile'] = 'Gebruikersprofiel';
